@charset "UTF-8";
/* 
以下のページで使用
st/attention/web_riyou/accessibility/index.html
st/attention/web_riyou/accessibility/report_202603.html
*/


/* 更新履歴リスト*/
.p-updateList__item {
  padding: 12px 0;
  border-bottom: 2px solid #ddd;
}
.p-updateList__item .time {
  display: block;
  float: left;
  min-width: 9.5em;
  margin: 0 17px 0 0;
}
@media only screen and (max-width: 768px) {
  .p-updateList__item .time {
    float: none;
  }
}
.p-updateList__item .body {
  overflow: hidden;
}
/* /更新履歴リストここまで*/


/* 達成基準チェックリスト*/
.p-accessibilityCheckList_table {
  min-width: 800px;
}
@media only screen and (max-width: 768px) {
  .p-accessibilityCheckList_table {
    min-width: auto;
  }
}
.p-accessibilityCheckList_table .p-accessibilityCheckList_pcHead {
  padding: 5px 6px;
}
.p-accessibilityCheckList_table .p-accessibilityCheckList_pcHead:nth-child(1) {
  width: 10%;
}
.p-accessibilityCheckList_table .p-accessibilityCheckList_pcHead:nth-child(2) {
  width: 35%;
}
.p-accessibilityCheckList_table .p-accessibilityCheckList_pcHead:nth-child(3) {
  width: 10%;
}
.p-accessibilityCheckList_table .p-accessibilityCheckList_pcHead:nth-child(4) {
  width: 10%;
}
.p-accessibilityCheckList_table .p-accessibilityCheckList_pcHead:nth-child(5) {
  width: 35%;
}
@media only screen and (max-width: 768px) {
  .p-accessibilityCheckList_table .p-accessibilityCheckList_pcHead {
    display: none;
  }
}
.p-accessibilityCheckList_table .p-accessibilityCheckList_smHead {
  padding: 5px 6px;
}
@media only screen and (max-width: 768px) {
  .p-accessibilityCheckList_table .p-accessibilityCheckList_smHead:nth-child(1),
  .p-accessibilityCheckList_table .p-accessibilityCheckList_smHead:nth-child(2),
  .p-accessibilityCheckList_table .p-accessibilityCheckList_smHead:nth-child(3),
  .p-accessibilityCheckList_table .p-accessibilityCheckList_smHead:nth-child(4),
  .p-accessibilityCheckList_table .p-accessibilityCheckList_smHead:nth-child(5),
  .p-accessibilityCheckList_table .p-accessibilityCheckList_body {
    display: block;
    width: 100%;
  }
}
.p-accessibilityCheckList_table .p-table05-head__subHead-sm {
  display: none;
}
@media only screen and (max-width: 768px) {
  .p-accessibilityCheckList_table .p-table05-head__subHead-sm {
    display: block;
    font-weight: bold;
  }
}
.p-accessibilityCheckList_table .p-accessibilityCheckList_body {
  padding: 5px 6px;
}
.p-accessibilityCheckList_table .p-accessibilityNumList {
  display: flex;
  flex-wrap: wrap;
}
@media only screen and (max-width: 768px) {
  .p-accessibilityCheckList_table .p-accessibilityNumList {
    justify-content: center;
  }
}
.p-accessibilityCheckList_table .p-accessibilityNumList__item {
  margin: 2px 4px;
}
@media only screen and (max-width: 768px) {
  .p-accessibilityCheckList_table .p-accessibilityNumList__item {
    margin: 2px;
  }
}
/* /達成基準チェックリストここまで*/